<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>UCL 2017-18</title>
    <link rel="stylesheet" href="Projecte_pt2_1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">Fútbol Profesional</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="Projecte_pt2.html">Competiciones<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UCL
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UCL.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UCL-2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UEFA
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UEFA.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UEFA2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    La Liga Santander
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="laliga.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="laliga2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Serie A
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="seriea.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="seriea2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Premier League
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="premier.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="premier2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="Formulari.html">Login<span class="sr-only">(current)</span></a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>
<div class="container">

    <h1>UEFA Champions League 2017-18</h1>
<table align="center">
    <tr>
        <td class="tdth" align="center"><img src="https://vignette.wikia.nocookie.net/new-fantendo/images/2/21/3976228664070_1898_futbol_copa_del_rey_espana_1.png/revision/latest?cb=20150922161906&path-prefix=es" width="94" height="117"></td>
        <td class="tdth"align="center"><img src="http://3.bp.blogspot.com/-RDieK7xn0ro/UPMgzFDQ3RI/AAAAAAAAAVA/NGJcbLdqmpI/s1600/Medalha+de+prata.png"width="160" height="140"></td>
    </tr>
    <tr>
        <td class="tdth"><img src="http://as00.epimg.net/img/comunes/fotos/fichas/equipos/large/1.png" width="254" height="254"></td>
        <td class="tdth"><img src="https://medias.lequipe.fr/logo-football/128/300?(none)" width="254" height="254"></td>
    </tr>
    <tr>
        <td class="tdth" align="center">Real Madrid C.F</td>
        <td class="tdth" align="center">Juventus</td>
    </tr>
</table>
<p class="texto">La Liga de Campeones de la UEFA 2017–18 fue la 63.ª edición de la competición. La final se disputó en el Estadio Olímpico de Kiev, Ucrania, el 26 de mayo de 2018.

    El Real Madrid se proclamó campeón de la edición, por eso jugó la Supercopa de Europa 2018 contra el Atlético de Madrid, campeón de la Liga Europa de la UEFA 2017-18, y también se clasificó para jugar la Copa Mundial de Clubes de la FIFA 2018.

    El NSC Olimpiyskiy de Kiev, con capacidad para 70.050 espectadores, que alberga los partidos importantes del Dinamo Kiev y de la selección nacional de ese país, fue el primer recinto deportivo ucraniano en el que se disputó el partido definitorio de una competición europea de clubes.

    Inaugurado en agosto de 1923, ha sufrido hasta cinco remodelaciones, incluyendo una en 2012 con motivo de la Eurocopa celebrada en 2012 en Ucrania y Polonia, como sede compartida, y fue elegido para disputar la final del mencionado torneo continental.

    Real Madrid y Liverpool F.C. volvieron a enfrentarse en la instancia decisiva como ya lo hicieron en la temporada 1980-81.</p>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/YbAtBii76Xk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
<footer class="footer">
    Ivan Pérez Espinosa--Projecte UF1
</footer>
</body>
</html>